<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:36 CEST 2019 -->
<title>org.firebirdsql.encodings (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../org/firebirdsql/encodings/package-summary.html" target="classFrame">org.firebirdsql.encodings</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Encoding.html" title="interface in org.firebirdsql.encodings" target="classFrame"><span class="interfaceName">Encoding</span></a></li>
<li><a href="EncodingDefinition.html" title="interface in org.firebirdsql.encodings" target="classFrame"><span class="interfaceName">EncodingDefinition</span></a></li>
<li><a href="EncodingSet.html" title="interface in org.firebirdsql.encodings" target="classFrame"><span class="interfaceName">EncodingSet</span></a></li>
<li><a href="IEncodingFactory.html" title="interface in org.firebirdsql.encodings" target="classFrame"><span class="interfaceName">IEncodingFactory</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DefaultEncodingDefinition.html" title="class in org.firebirdsql.encodings" target="classFrame">DefaultEncodingDefinition</a></li>
<li><a href="DefaultEncodingSet.html" title="class in org.firebirdsql.encodings" target="classFrame">DefaultEncodingSet</a></li>
<li><a href="EncodingFactory.html" title="class in org.firebirdsql.encodings" target="classFrame">EncodingFactory</a></li>
</ul>
</div>
</body>
</html>
